
#builder-module-50fcab21f338a-outer-wrapper .left,
#builder-module-50fc15143a2cf-outer-wrapper .left,
#builder-module-50fcaeac8b34b-outer-wrapper .left,
#builder-module-50fcbc0b6c89c-outer-wrapper .left,
#builder-module-50fcbcb3dad49-outer-wrapper .left,
#builder-module-50fcba4c4414f-outer-wrapper .left,
#builder-module-50fcbb36e25b0-outer-wrapper .left,
#builder-module-528e863ca2a05-outer-wrapper .left,
#builder-module-50fbf4769fb96-outer-wrapper .left,
#builder-module-5154b57f634b3-outer-wrapper .left,
#builder-module-51550ca279a89-outer-wrapper .left {float: right!important; margin-left: 0!important; margin-right: 0!important; }


#builder-module-50fcab21f338a-outer-wrapper .right,
#builder-module-50fc15143a2cf-outer-wrapper .right,
#builder-module-50fcaeac8b34b-outer-wrapper .right,
#builder-module-50fcbc0b6c89c-outer-wrapper .right,
#builder-module-50fcbcb3dad49-outer-wrapper .right,
#builder-module-50fcba4c4414f-outer-wrapper .right,
#builder-module-50fcbb36e25b0-outer-wrapper .right,
#builder-module-528e863ca2a05-outer-wrapper .right,
#builder-module-50fbf4769fb96-outer-wrapper .right,
#builder-module-5154b57f634b3-outer-wrapper .right,
#builder-module-51550ca279a89-outer-wrapper .right {float: left!important; margin-left: 0!important; margin-right: 0!important; }

.widget_nav_menu, .widget_categories, .widget_archive {width: 90%; box-sizing: border-box; padding-right: 0;}

.mn-navigation-wrap {background: transparent url(images/topnav_tile.jpg) repeat-x; max-height: 40px;}
.mn-navigation-wrap .mn-logo-text {height: 40px; line-height: 40px; font-size: 20px; float: right!important; padding-right: 12px;}
.mn-navigation-wrap .mn-icon-wrap {padding: 0 12px; float: left!important;}

@media only screen 
and (max-width : 958px) {
	#menu-top-menu li a {font-size: 11px; padding: 0px 9px;}
}

@media only screen 
and (max-width : 880px) {
	#menu-top-menu li a {font-size: 10px; padding: 0px 9px;}
}

@media only screen 
and (max-width : 815px) {
	#menu-top-menu li a {font-size: 10px; padding: 0px 5.3px;}
}


/* !- ipad portrait */
@media only screen 
and (max-width : 800px) {
	
	
	
	
	.main-header .hlogo {width: 50%;}
	.main-header .htag-wrapper {font-size: 14px; margin-top: 3em;}
	
	.home #my_custom_footer {overflow: visible;}
	#my_custom_footer {overflow: hidden;}
	
	#builder-module-50fcab21f338a-outer-wrapper .left,
	#builder-module-50fc15143a2cf-outer-wrapper .left,
	#builder-module-50fcaeac8b34b-outer-wrapper .left,
	#builder-module-50fcbc0b6c89c-outer-wrapper .left,
	#builder-module-50fcbcb3dad49-outer-wrapper .left,
	#builder-module-50fcba4c4414f-outer-wrapper .left,
	#builder-module-50fcbb36e25b0-outer-wrapper .left,
	#builder-module-528e863ca2a05-outer-wrapper .left,
	#builder-module-50fbf4769fb96-outer-wrapper .left,
	#builder-module-5154b57f634b3-outer-wrapper .left,
	#builder-module-51550ca279a89-outer-wrapper .left {width: 72%;}


	#builder-module-50fcab21f338a-outer-wrapper .right,
	#builder-module-50fc15143a2cf-outer-wrapper .right,
	#builder-module-50fcaeac8b34b-outer-wrapper .right,
	#builder-module-50fcbc0b6c89c-outer-wrapper .right,
	#builder-module-50fcbcb3dad49-outer-wrapper .right,
	#builder-module-50fcba4c4414f-outer-wrapper .right,
	#builder-module-50fcbb36e25b0-outer-wrapper .right,
	#builder-module-528e863ca2a05-outer-wrapper .right,
	#builder-module-50fbf4769fb96-outer-wrapper .right,
	#builder-module-5154b57f634b3-outer-wrapper .right,
	#builder-module-51550ca279a89-outer-wrapper .right {width: 28%;}
	
	.sidebar {width: 100%!important;}
	.builder-module-content .builder-module-sidebar .widget {padding-right: 0;}
	.widget_nav_menu, .widget_categories, .widget_archive {width: 100%; box-sizing: border-box;}
	
	#attachment_8797 {width: 90px!important;}
	
	
}

@media only screen and (width:768px) and (resolution: 163dpi) {
	#menu-top-menu li a {font-size: 10px; padding: 0px 5.3px!important;}
	.page-id-1287 .body-ul {display: block; overflow: hidden;}
	
}


@media only screen 
and (max-width : 760px) {
	.builder-module-navigation-1-background-wrapper,
	.main-header .htag {display: none!important;}
	
	#builder-module-50fcab21f338a-outer-wrapper .left,
	#builder-module-50fc15143a2cf-outer-wrapper .left,
	#builder-module-50fcaeac8b34b-outer-wrapper .left,
	#builder-module-50fcbc0b6c89c-outer-wrapper .left,
	#builder-module-50fcbcb3dad49-outer-wrapper .left,
	#builder-module-50fcba4c4414f-outer-wrapper .left,
	#builder-module-50fcbb36e25b0-outer-wrapper .left,
	#builder-module-528e863ca2a05-outer-wrapper .left,
	#builder-module-50fbf4769fb96-outer-wrapper .left,
	#builder-module-5154b57f634b3-outer-wrapper .left,
	#builder-module-51550ca279a89-outer-wrapper .left {width: 100%;}


	#builder-module-50fcab21f338a-outer-wrapper .right,
	#builder-module-50fc15143a2cf-outer-wrapper .right,
	#builder-module-50fcaeac8b34b-outer-wrapper .right,
	#builder-module-50fcbc0b6c89c-outer-wrapper .right,
	#builder-module-50fcbcb3dad49-outer-wrapper .right,
	#builder-module-50fcba4c4414f-outer-wrapper .right,
	#builder-module-50fcbb36e25b0-outer-wrapper .right,
	#builder-module-528e863ca2a05-outer-wrapper .right,
	#builder-module-50fbf4769fb96-outer-wrapper .right,
	#builder-module-5154b57f634b3-outer-wrapper .right,
	#builder-module-51550ca279a89-outer-wrapper .right {width: 100%;}
	
	#frm_form_23_container .frm_left_container label {
    width: 100%;
	}
	
	#frm_form_23_container #frm_field_435_container .frm_radio {
    margin-left: 0px;
	}
	
	.wp-image-1305 {display: none!important;}
	
	.mn-navigation-wrap .mn-menu-wrap li a {font-size: 16px;}
}


/* !- iphone 5 landscape */
@media only screen 
and (min-width : 376px) 
and (max-width : 667px)
and (orientation : landscape) {
	.builder-module-navigation-1-background-wrapper,
	.main-header .htag {display: none!important;}
	.page-id-1287 .body-ul {display: block; overflow: hidden;}
	
	.main-header {margin-top: 40px; height: 142px;}
	.main-header .hcontact .hcontact-wrapper {margin-top: 2em;}
	
	.builder-container-outer-wrapper {margin-top: 100px;}
	
	
	
	.custom_footer .alignleft, .custom_footer .alignright {width: 100%; text-align: center;}
	#menu-footer-menu {width: 83%; float: none; margin: 0 auto; }
	.wp-image-1305 {display: none;}
}

@media only screen 
and (max-width : 414px) {
	.builder-module-navigation-1-background-wrapper,
	.main-header .htag {display: none;}
	
	
	.main-header {margin-top: 40px; height: 106px;}
	.main-header .hlogo {width: 60%; margin-left: -62px;}
	.main-header .hcontact {width: 40%;}
	.main-header .hcontact .hcontact-wrapper {margin-top: 1em;}
	
	.builder-container-outer-wrapper {margin-top: 50px;}
	
	.builder-module-element {padding: 1em;}
	
	.entry-content img {display: block; margin: 0 auto!important;}
	.entry-footer {margin-bottom: 0;}
	
	
	.home .body-ul {margin-bottom: -70px;}
	
	#attachment_8797 {float: none; margin-top: 20px;}
	.page-id-1287 .body-ul {display: block; overflow: hidden;}
	
	.sidebar {padding-left: 10px;}
	.sidebar .widget_ithemes-billboard img {float: left;}
	
	.blog #builder-module-50fc15143a2cf-background-wrapper,
	.single-post #builder-module-50fbf4769fb96-background-wrapper {padding-top: 45px;}
	
	
	
	#builder-module-50fcab21f338a-outer-wrapper .left,
	#builder-module-50fc15143a2cf-outer-wrapper .left,
	#builder-module-50fcaeac8b34b-outer-wrapper .left,
	#builder-module-50fcbc0b6c89c-outer-wrapper .left,
	#builder-module-50fcbcb3dad49-outer-wrapper .left,
	#builder-module-50fcba4c4414f-outer-wrapper .left,
	#builder-module-50fcbb36e25b0-outer-wrapper .left,
	#builder-module-528e863ca2a05-outer-wrapper .left,
	#builder-module-50fbf4769fb96-outer-wrapper .left,
	#builder-module-5154b57f634b3-outer-wrapper .left,
	#builder-module-51550ca279a89-outer-wrapper .left {width: 100%;}


	#builder-module-50fcab21f338a-outer-wrapper .right,
	#builder-module-50fc15143a2cf-outer-wrapper .right,
	#builder-module-50fcaeac8b34b-outer-wrapper .right,
	#builder-module-50fcbc0b6c89c-outer-wrapper .right,
	#builder-module-50fcbcb3dad49-outer-wrapper .right,
	#builder-module-50fcba4c4414f-outer-wrapper .right,
	#builder-module-50fcbb36e25b0-outer-wrapper .right,
	#builder-module-528e863ca2a05-outer-wrapper .right,
	#builder-module-50fbf4769fb96-outer-wrapper .right,
	#builder-module-5154b57f634b3-outer-wrapper .right,
	#builder-module-51550ca279a89-outer-wrapper .right {width: 100%;}
	
	.custom_footer .alignleft, .custom_footer .alignright {width: 100%; text-align: center;}
	#menu-footer-menu {width: 80%; float: none; margin: 0 auto;}
	
	#menu-item-1279 a {border-left: none!important;}
	.wp-image-1305 {display: none;}
	
}

/* !- iphone 6 portrait */
@media only screen 
and (max-width : 375px) {
	.builder-module-navigation-1-background-wrapper,
	.main-header .htag {display: none;}
	
	
	.main-header {margin-top: 40px; height: 100px;}
	.main-header .hlogo {width: 60%; margin-left: -57px;}
	.main-header .hcontact {width: 40%;}
	.main-header .hcontact .hcontact-wrapper {margin-top: 1em;}
	
	.builder-container-outer-wrapper {margin-top: 50px;}
	
	.builder-module-element {padding: 1em;}
	
	.entry-content img {display: block; margin: 0 auto!important;}
	.entry-footer {margin-bottom: 0;}
	
	
	.home .body-ul {margin-bottom: -70px;}
	.page-id-1287 .body-ul {display: block; overflow: hidden;}
	#attachment_8797 {float: none; margin-top: 20px;}
	
	
	.sidebar {padding-left: 10px;}
	.sidebar .widget_ithemes-billboard img {float: left;}
	
	#builder-module-50fcab21f338a-outer-wrapper .left,
	#builder-module-50fc15143a2cf-outer-wrapper .left,
	#builder-module-50fcaeac8b34b-outer-wrapper .left,
	#builder-module-50fcbc0b6c89c-outer-wrapper .left,
	#builder-module-50fcbcb3dad49-outer-wrapper .left,
	#builder-module-50fcba4c4414f-outer-wrapper .left,
	#builder-module-50fcbb36e25b0-outer-wrapper .left,
	#builder-module-528e863ca2a05-outer-wrapper .left,
	#builder-module-50fbf4769fb96-outer-wrapper .left,
	#builder-module-5154b57f634b3-outer-wrapper .left,
	#builder-module-51550ca279a89-outer-wrapper .left {width: 100%;}


	#builder-module-50fcab21f338a-outer-wrapper .right,
	#builder-module-50fc15143a2cf-outer-wrapper .right,
	#builder-module-50fcaeac8b34b-outer-wrapper .right,
	#builder-module-50fcbc0b6c89c-outer-wrapper .right,
	#builder-module-50fcbcb3dad49-outer-wrapper .right,
	#builder-module-50fcba4c4414f-outer-wrapper .right,
	#builder-module-50fcbb36e25b0-outer-wrapper .right,
	#builder-module-528e863ca2a05-outer-wrapper .right,
	#builder-module-50fbf4769fb96-outer-wrapper .right,
	#builder-module-5154b57f634b3-outer-wrapper .right,
	#builder-module-51550ca279a89-outer-wrapper .right {width: 100%;}
	
	.custom_footer .alignleft, .custom_footer .alignright {width: 100%; text-align: center;}
	#menu-footer-menu {width: 80%; float: none; margin: 0 auto;}
	
	#menu-item-1279 a {border-left: none!important;}
	.wp-image-1305 {display: none;}

}

/* !- iphone 5 portrait */
@media only screen 
and (max-width : 320px) {
	.main-header .hlogo {width: 70%; margin-left: -58px;}
	.main-header .hcontact {width: 40%;}
	.main-header .hcontact .hcontact-wrapper {margin-top: 1em; font-size: 12px; line-height: 16px;}
}
	